astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- asdf v »
- Developer API »
- FileType

# FileType

class asdf.util.FileType(value, names=None, *values, module=None, qualname=None, type=None, start=1, boundary=None)

  Bases: `Enum`

  Enum representing if a file is ASDF, FITS or UNKNOWN.

  Attributes Summary

  `ASDF` |
  `FITS` |
  `UNKNOWN` |

  Attributes Documentation

  ASDF = 1
  FITS = 2
  UNKNOWN = 3